body {
    background-color:#FAA61A;
}
#wrapper, #section-links {max-width: 90% !important; background: rgba(255, 255, 255, 0.85); }
#banner, #container, #header, #footer, #email-bar, #mobile, .column-container { max-width:100% !important;}
@media (max-width: 1280px) {#wrapper, #section-links {max-width: 100% !important;} #header {max-height: 1280px } }

#section-links {max-height: 100px;}

#menu a.Contact.Us {font-weight: bold;}
#email-bar .container #search-form a {padding: 8px 300px 0 0;}
#banner td img {max-width: 250px !important;}

h1 {text-align: center}


#banner .cycle .caption, #banner .cycle .captioned_image .caption, #banner .column-main .content .cycle .caption, #banner .column-main .content .cycle .captioned_image .caption {text-align: centre; text-indent: 270px;}

@media (min-width: 1030px) {h1 {position:relative; z-index: 50; color:#fff; /* top:200px; */ line-height: 160%;} .headimg {position:relative; top:-60px;} section.imgshift h1 {position:relative; top: -125px; font-size: 2.8em;color:#FAA61A; text-shadow: 2px 2px black;  background: rgba(255, 255, 255, 0.85); } section.imgshift h2,  section.imgshift h3 {color:#FAA61A; text-shadow: 2px 2px black;}.textshift {position:relative; top: -650px; font-size: x-large;} header {max-height: 850px } .content-container {margin-top: -450px !important;} .logo-top { width: 100%;    font-size: 2.8em;    color: #FAA61A;    text-shadow: 2px 2px black;    text-align: center;    margin: auto; }  #mobile { display: none !important;  } #menu {  float: left;    background: transparent;    padding: 0;    width: auto;    max-width: 85%;     overflow: hidden;     margin-left: 15%; } #menu {display: block; } #email-bar { display: block; } #menu-wrap{position:relative; z-index:11; } .logo-top::after { content: "Shropshire Liberal Democrats - Fighting for Shropshire";}}

@media (max-width: 1030px) {.logo-top { width: 100%;   font-size: 2em;    color: #FAA61A;    text-shadow: 1px 1px black;    text-align: center;    margin: auto; } section.imgshift h1 {font-size: 2em;color:#FAA61A; text-shadow: 1px 1px black;  background: rgba(255, 255, 255, 0.85); display:none;}.slicknav_menu { background: rgba(255, 255, 255, 0.85) !important; } #menu-wrap {background: none;} .headimg {position:relative; top:-60px;} .textshift {position:relative; top: -50px; font-size: x-large;} .content-container { position: relative;    top: -55px; } #menu {  display: none;} #mobile { display: block; } }

@media (max-width: 600px) {.logo-top { width: 100%;   font-size: 1em; font-weight: 900; } .logotop H1 {display: block; width:80%; margin: 0 auto;} section.imgshift h1 {font-size: 1.5em;color:#FAA61A; text-shadow: 1px 1px black;  background: rgba(255, 255, 255, 0.85);} section.imgshift h2,  section.imgshift h3 {color:#FAA61A; text-shadow: 1px 1px black;} section.imgshift h3{font-size: medium !important;} .textshift {font-size: large; font-weight: 700; top: -40px;} .headimg {position:relative; top:0px;} .logo-top::after { content: "Shropshire Liberal Democrats Fighting for Shropshire"; display: block;  width: 70%; margin: 0 0 0 auto; } }

@media (min-width: 600px) and (max-width: 1030px) {.logo-top { width: 100%;   font-size: 1.2em; font-weight: 900; } .logotop H1 {display: block; width:80%; margin: 0 auto;} section.imgshift h1 {font-size: 1.7em;color:#FAA61A; text-shadow: 1px 1px black;  background: rgba(255, 255, 255, 0.85);} section.imgshift h2,  section.imgshift h3 {color:#FAA61A; text-shadow: 1px 1px black;} section.imgshift h3{font-size: medium !important;} .textshift {font-size: large; font-weight: 700; top: -40px;} .headimg {position:relative; top:0px;} .logo-top::after { content: "Shropshire Liberal Democrats Fighting for Shropshire"; display: block;  width: 70%; margin: 0 auto; } }


/* div.lifestream-featured, .column-main .content div.lifestream-featured {  display: block;   width: auto;   padding: 0;   margin: 0px; } */

ul.lifestream-full li.featured-lifestream, .column-main .content ul.lifestream-full li.featured-lifestream { display:block; max-width: 100%;  height: 768px;  overflow: hidden;  margin: 0 0 20px 0;  border: 1px solid #eee;  border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;  box-shadow: 1px 1px 1px 1px #eee; -moz-box-shadow: 1px 1px 1px 1px #eee; -webkit-box-shadow: 1px 1px 1px 1px #eee;  padding: 0;  position: relative; float:left; background: #fff; color: #000; }

ul.lifestream-full, .column-main .content ul.lifestream-full { width: 325px;  margin: auto 0;	position: relative;	z-index: 1;	border: 0;}

.featured-lifestream {    width: 100% !important; }
div.lifestream-featured, .column-main .content div.lifestream-featured {  display: grid;  width: 100%;  padding: 0;  margin: 0 0 0 -2px;}

	@media only screen and (min-width: 500px)  {
		ul.lifestream-full li.featured-lifestream, .column-main .content ul.lifestream-full li.featured-lifestream {width: 50%; }
		/* .featured-lifestream {    width: 100% !important; } */
        	div.lifestream-featured, .column-main .content div.lifestream-featured { margin: 0;}
        	ul.lifestream-full, .column-main .content ul.lifestream-full { width: 100%; margin: auto 0;	position: relative;	z-index: 1;	border: 0;}
	}

	@media only screen and (min-width: 800px)   {
		ul.lifestream-full li.featured-lifestream, .column-main .content ul.lifestream-full li.featured-lifestream {max-width: 48%; } .featured-lifestream {    width: 100% !important;} 
        	div.lifestream-featured, .column-main .content div.lifestream-featured { margin: 0;}
        	ul.lifestream-full, .column-main .content ul.lifestream-full { margin: auto 0;	position: relative;	z-index: 1;	border: 0;}
	}

	@media (min-width: 1030px) { 
		ul.lifestream-full li.featured-lifestream, .column-main .content ul.lifestream-full li.featured-lifestream {max-width: 33%; } .featured-lifestream {    width: 100% !important;} 
        	div.lifestream-featured, .column-main .content div.lifestream-featured { margin: 0 0 0 10px;}
        	ul.lifestream-full, .column-main .content ul.lifestream-full { margin: auto 0;	position: relative;	z-index: 1;	border: 0;}
	}

ul.lifestream-full div.featured-summary, .column-main .content ul.lifestream-full div.featured-summary {  display: block;  width: 100%;  padding: 0;  margin: 0; float:left }

ul.lifestream-full div.featured-image, .column-main .content ul.lifestream-full div.featured-image {  display: block;  max-width: 315px;  max-height: 384px;  overflow: hidden;  padding: 0;  margin: 0;}
ul.lifestream-full div.featured-info, .column-main .content ul.lifestream-full div.featured-info {  width: 100%;}

ul.lifestream-full li {display: grid;  grid-gap: 10px;	 grid-template-rows: auto auto auto auto auto;	 grid-template-areas: "featured image" "featured-summary";}
ul.lifestream-full > > :first-child {grid-column: span 5;}


.lifestream.pager::before {font-size: 125% !important;}

.title-of-site {
    width: 300px;}

#menu a:hover, #menu ul li:hover a, #menu a.hover, #menu ul li.hover a {
    color: #FAA61A;
    text-decoration: none;
    background: rgba(255, 159, 26, 0.01) !important; 
}
#menu ul ul li:hover, #menu ul ul li.hover {
    background: #FAA61A;
}


section#pagecontent{  display: grid;  grid-template-columns: auto auto; grid-gap: 10px;  justify-content: space-evenly; }



 	.aside {
		grid-area: aside;
	}

	.section-content {
		grid-area: section-content;
	}


	li.featured-lifestream {
		grid-area:featured-lifestream;
	}

	lifestream-pager {
		grid-area: lifestream-pager;
	} 


	.wrapper-pc {
		background-color: #fff;
		color: #444;
	}


	.wrapper-pc {
		display: grid;
		grid-gap: 1em;
		grid-template-areas:
		"lifestream-wrapper"
		"aside"
		"section-content"
  	}

	@media only screen and (min-width: 700px)  {
	.wrapper-pc {

		grid-template-columns: auto 240px;
		grid-template-areas:
    	 	 "lifestream-wrapper aside"
		"section-content aside"
		}
	}

	@media only screen and (min-width: 800px)   {
		.wrapper-pc {
      	 	 grid-gap: 20px !important;
		 grid-template-columns: auto 240px;
		 grid-template-rows: auto auto;
		 grid-template-areas:
      	 	 "lifestream-wrapper aside"
		  "section-content aside"	
		}
	}
.aside {
  background-color: #FEF2DD;
  padding: 15px;
  color: #ffffff;
  text-align: center;
  font-size: 14px;
  border: 1px solid #eee;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  /* width: 300px;*/
  position: relative;
  z-index: 1;
  top: 0;
  right: 0;
  overflow-x: hidden;
  float:left;
}

.aside img.content-edited {width: 100% !important;}

.route-page .column-container .content ul, .route-article .column-container .content ul {
    padding: 0 ;
}




iframe.twitter-timeline {width:100% !important;}


.follow, .share, .help, .interact { color: #FAA61A; }
.twitter-wrapper {width: 100% !important; padding-top: 15px;}

.example {
  padding: 20px;
  color: white;
}